xine-lib: Data Fields - Variables

xine-lib 1.2.12

### - x -

- x : _FS_STAR, _GMUNITPOINTER, _ifsPoint, AnimHeader, asf_header_s, BitMapHeader, cc_renderer_s, DPIHeader, dvbsub_func_t, mosaico_parameters_s, mpeg2_picture_s, pgx64_overlay_s, Point2D, tdaan_leveller_t, v2d, v2g, v3d, vdpau_overlay_t, vdr_frame_size_changed_data_s, vdr_set_video_window_data_s, vdr_video_post_plugin_s, video2wnd_s, visible_region_t, vo_overlay_s, vo_scale_rect_t, x11_rectangle_t, x11osd, xcbosd, xine_input_data_t, xine_private_t
- x0 : vo_scale_map_t
- x1 : argb_layer_s, opengl2_rect_t, osd_object_s, vaapi_rect_t, vo_scale_map_t
- x11_old_error_handler : xshm_driver_t, xv_driver_s, xxmc_driver_s
- x2 : argb_layer_s, opengl2_rect_t, osd_object_s, vaapi_rect_t
- xaspect : BitMapHeader
- xcorr : dxr3_overlay_s
- xine : aa_class_t, aa_driver_t, alsa_class_t, ao_directx_t, ao_file_class_t, ao_file_driver_s, ao_none_class_t, ao_none_driver_s, aos_t, audiox_class_t, bluray_input_class_t, caca_class_t, caca_driver_t, cdda_input_class_t, config_values_s, coreaudio_class_t, coreaudio_driver_s, dec_data, demux_flv_t, demux_playlist_t, directfb_class_t, directfb_driver_s, directx_class_t, dvb_input_class_t, dvd_input_class_t, dx2_class_t, dxr3_driver_class_s, dxr3_overlay_s, dxr3_scr_s, ebml_parser_s, esd_class_t, esd_driver_s, faad_class_s, fat_node_st, fb_class_t, fb_driver_s, ff_audio_class_t, ff_video_class_s, file_input_class_t, ftp_input_class_t, ftp_input_plugin_t, fusionsound_class_t, fusionsound_driver_s, gl_plugin_params_t, h264_parser, hls_input_class_t, http_input_class_t, http_input_plugin_t, hw_frame_plugin_params_t, jack_class_t, jack_driver_s, macosx_class_t, macosx_driver_t, macosx_frame_t, metronom_impl_t, mmal_class_t, mmal_driver_t, mms_input_class_t, mpd_input_class_t, nfs_input_class_t, nfs_input_plugin_t, opengl2_class_t, opengl2_driver_t, opengl_class_t, opengl_driver_t, opensles_class_t, opensles_driver_s, osd_renderer_private_t, oss_class_t, oss_driver_s, pgx32_driver_class_t, pgx64_driver_class_t, post_class_fooviz_s, post_class_goom_s, post_plugin_s, pulse_class_t, pulse_driver_s, raw_class_t, raw_driver_t, sdl_class_t, sdl_driver_s, sftp_input_class_t, smb_input_class_t, sndio_class_t, sndio_driver_s, spucmml_class_s, sputext_class_s, ssh_input_plugin_t, stdin_input_plugin_t, stk_class_t, stk_driver_s, sun_class_t, sun_driver_s, test_input_class_t, tls_gnutls_t, tls_openssl_t, tls_plugin_params_t, tuner_t, va_display_plugin_params_t, vaapi_class_t, vaapi_context_impl, vaapi_driver_s, vcd_input_class_s, vcd_input_class_t, vdpau_class_t, vdpau_driver_t, vdpau_h264_decoder_s, video_overlay_s, vidix_class_s, vidix_driver_s, vos_t, win32_driver_t, x11osd, xcbosd, xine_gl_plugin_s, xine_hw_frame_plugin_s, xine_stream_s, xine_tls, xine_va_display_plugin_s, xshm_class_t, xshm_driver_t, xv_class_t, xv_driver_s, xxmc_class_t, xxmc_driver_s
- xine_buf_type : avformat_demux_plugin_t
- xine_in : post_in_s
- xine_mc : xvmc_macroblocks_t
- xine_out : post_out_s
- xine_panel : stk_driver_s
- xine_playlist : bluray_input_class_t
- xine_playlist_size : bluray_input_class_t
- xine_post : post_plugin_s
- XINE_PRIVATE_FIELD : ao_driver_s, audio_decoder_s, demux_plugin_s, input_plugin_s, post_plugin_s, spu_decoder_s, video_decoder_s, vo_driver_s
- xine_speed : pvrscr_s, stretchscr_s
- xineView : XineVideoWindow
- xing_header : demux_mpgaudio_t
- xoffset : dxr3_overlay_s
- xoverlay : opengl_driver_t, xshm_driver_t, xv_driver_s, xxmc_driver_s
- xoverlay_type : xxmc_driver_s
- xpos : composition_object_s, em8300_overlay_window_t, subtitle_object_s, window_def_s
- xsize : em8300_overlay_screen_t
- xstream : mad_decoder_s
- xv_data_size : xv_frame_t
- xv_format : xv_frame_t
- xv_format_yuy2 : xv_driver_s, xxmc_driver_s
- xv_format_yv12 : xv_driver_s, xxmc_driver_s
- xv_height : xv_frame_t
- xv_offsets : xv_frame_t
- xv_pitches : xv_frame_t
- xv_port : xv_driver_s, xxmc_driver_s
- xv_width : xv_frame_t
- xv_xoverlay_type : xxmc_driver_s
- xvformat : xv_frame_t
- xvmc : xine_xxmc_s
- xvmc_accel : xine_macroblock_s, xxmc_driver_s
- xvmc_backend_subpic : xxmc_driver_s
- xvmc_cap : xxmc_driver_s
- XvMC_cbp : picture_s
- xvmc_cur_cap : xxmc_driver_s
- XvMC_dct_type : picture_s
- XvMC_dmvector : picture_s
- xvmc_errbase : xxmc_driver_s
- xvmc_eventbase : xxmc_driver_s
- xvmc_height : xxmc_driver_s
- xvmc_last_slice_code : mpeg2dec_accel_t
- xvmc_lock : xxmc_driver_s
- xvmc_max_subpic_x : xxmc_driver_s
- xvmc_max_subpic_y : xxmc_driver_s
- XvMC_mb_type : picture_s
- XvMC_motion_type : picture_s
- xvmc_mpeg : xxmc_driver_s
- XvMC_mv_field_sel : picture_s
- xvmc_num_cap : xxmc_driver_s
- xvmc_palette : xxmc_driver_s
- xvmc_surf : xxmc_frame_t
- xvmc_surf_handler : xxmc_driver_s
- xvmc_width : xxmc_driver_s
- XvMC_x : picture_s
- xvmc_xoverlay_type : xxmc_driver_s
- XvMC_y : picture_s
- xxmc_data : xxmc_frame_t
- xxmc_mb_pic_height : mpeg2dec_accel_t